Product comparison · 2 modems

Nilox Modem ADSL + 1x LAN 10/100 vs TP-Link TD-8817 modem

Add a product
  • 8specifications compared
  • 4differ
  • 4identical
  • 20known for one product only

Key differences

The Nilox Modem ADSL + 1x LAN 10/100 has 2 mm more depth than the TP-Link TD-8817 modem (110 mm vs 108 mm). The Nilox Modem ADSL + 1x LAN 10/100 has 2 mm more height than the TP-Link TD-8817 modem (30 mm vs 28 mm). Interface: ADSL2+ on the Nilox Modem ADSL + 1x LAN 10/100, USB 2.0/Ethernet Port on the TP-Link TD-8817 modem.

  • Interface
    • Modem ADSL + 1x LAN 10/100:ADSL2+
    • TD-8817 modem:USB 2.0/Ethernet Port
  • Depth
    • Modem ADSL + 1x LAN 10/100:110 mm
    • TD-8817 modem:108 mm
  • Height
    • Modem ADSL + 1x LAN 10/100:30 mm
    • TD-8817 modem:28 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of Modem ADSL + 1x LAN 10/100, TD-8817
28 specifications
B

TP-Link

TD-8817 modem

Model TD-8817

View product
Modem1 differ
InterfaceDiffersADSL2+USB 2.0/Ethernet Port
Modem typeKnown for oneADSL2+Unknown — not stated by the source
Modem speedKnown for one24 Kbit/sUnknown — not stated by the source
Performanceidentical
Upstream data rateKnown for oneUnknown — not stated by the source3.5 Mbit/s
Downstream data rateKnown for oneUnknown — not stated by the source24 Mbit/s
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Featuresidentical
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
InternalKnown for oneNoUnknown — not stated by the source
Connectivity LEDsKnown for oneADSL, ActUnknown — not stated by the source
Ports & interfacesidentical
DC-in jackYesYes
Ethernet LAN (RJ-45) ports11
Modem (RJ-11) ports11
System requirements1 differ
Compatible operating systemsDiffersWin98SE/Me/NT/2000/XP/2003/Vista/LinuxWindows 98SE, NT, 2000, XP, Vista, 7 MAC OS NetWare UNIX Linux
Mac compatibilityKnown for oneNoUnknown — not stated by the source
Certificatesidentical
Compliance industry standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, 802.3u
CertificationKnown for oneEn 60950:2006 EN 55022: 2006 EN 61000-3-2: 2006 EN 61000-3-3: 1995 +A1:2001+2001+A2:2005 EN 55024: 1998+A1: 2001+A2: 2003Unknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 55 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 95%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Non-operating relative humidity (non-condensing)Known for oneUnknown — not stated by the source5 - 95%
Weight & dimensions2 differ
DepthDiffers110 mm108 mm
HeightDiffers30 mm28 mm
Width165 mm165 mm
WeightKnown for one180 gUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)
Poweridentical
Power supply typeKnown for oneAC/DCUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons